Bug 1000898 - Security Spin is oversized (larger than 700 MiB)
Security Spin is oversized (larger than 700 MiB)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
20
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
AcceptedFreezeException
:
Depends On:
Blocks: F20BetaFreezeException
  Show dependency treegraph
 
Reported: 2013-08-26 00:43 EDT by Andre Robatino
Modified: 2014-03-16 23:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-09 10:36:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2013-08-26 00:43:41 EDT
Description of problem:

Fedora-Live-Security-i686-20-Alpha-TC1-1.iso : 861,929,472 bytes (822 MiB)

As indicated at https://fedoraproject.org/wiki/QA:Testcase_Mediakit_ISO_Size and https://fedoraproject.org/wiki/Releases/20/Spins , the size limit is 734,003,200 bytes = 700 MiB.

There is no 64-bit image. Not sure which Component to use, please reassign if necessary.

Version-Release number of selected component (if applicable):
20 Alpha TC1
Comment 1 Andre Robatino 2013-08-28 23:55:55 EDT
Still oversized in 20 Alpha TC2.

Fedora-Live-Security-i686-20-Alpha-TC2-1.iso : 858,783,744 bytes (819 MiB)

Again, there is no 64-bit image.
Comment 2 Andre Robatino 2013-09-04 13:55:34 EDT
For 20 Alpha TC3, there is no image at all (either 32- or 64-bit).
Comment 3 Andre Robatino 2013-09-05 10:11:28 EDT
For 20 Alpha TC4, there is no image at all (either 32- or 64-bit).
Comment 4 Andre Robatino 2013-09-08 15:58:04 EDT
i386 is oversized in 20 Alpha TC5. There is no x86_64 image.

Fedora-Live-Security-i686-20-Alpha-TC5.iso : 857,735,168 bytes (818 MiB)
Comment 5 Andre Robatino 2013-09-08 18:13:14 EDT
Automatic Beta Freeze Exception according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process#Automatic_freeze_exceptions : "Any non-release-blocking Beta or Final TC/RC image exceeding its target size (failures of QA:Testcase_Mediakit_ISO_Size)".
Comment 6 Andre Robatino 2013-09-11 14:29:35 EDT
i386 is oversized in 20 Alpha RC1. There is no x86_64 image.

Fedora-Live-Security-i686-20-Alpha-1.iso : 854,589,440 bytes (815 MiB)
Comment 7 Andre Robatino 2013-09-12 06:21:00 EDT
i386 is oversized in 20 Alpha RC2. There is no x86_64 image.

Fedora-Live-Security-i686-20-Alpha-2.iso : 854,589,440 bytes (815 MiB)
Comment 8 Andre Robatino 2013-09-16 22:25:53 EDT
i386 is oversized in 20 Alpha RC3. There is no x86_64 image.

Fedora-Live-Security-i686-20-Alpha-3.iso : 854,589,440 bytes (815 MiB)
Comment 9 Dennis Gilmore 2013-09-16 23:44:05 EDT
x86_64 is failing because its too big to install into the root filesystem

DEBUG util.py:266:  installing package iwl100-firmware-39.31.5.1-30.fc20.noarch needs 93MB on the / filesystem
DEBUG util.py:266:  Error creating Live CD : Unable to install: Could not run transaction.
Comment 10 Andre Robatino 2013-09-18 21:11:31 EDT
i386 is oversized in 20 Alpha RC4. There is no x86_64 image.

Fedora-Live-Security-i686-20-Alpha-4.iso : 836,763,648 bytes (798 MiB)
Comment 11 Andre Robatino 2013-10-03 03:13:11 EDT
Oversized in 20 Beta TC1.

Fedora-Live-Security-i686-20-Beta-TC1.iso : 804,257,792 bytes (767 MiB)
Fedora-Live-Security-x86_64-20-Beta-TC1.iso : 840,957,952 bytes (802 MiB)
Comment 12 Andre Robatino 2013-10-08 12:45:47 EDT
Oversized in 20 Beta TC2.

Fedora-Live-Security-i686-20-Beta-TC2.iso : 769,654,784 bytes (734 MiB)
Fedora-Live-Security-x86_64-20-Beta-TC2.iso : 806,354,944 bytes (769 MiB)
Comment 13 Andre Robatino 2013-10-14 12:59:17 EDT
Oversized in 20 Beta TC4.

Fedora-Live-Security-i686-20-Beta-TC4.iso : 804,257,792 bytes (767 MiB)
Fedora-Live-Security-x86_64-20-Beta-TC4.iso : 842,006,528 bytes (803 MiB)
Comment 14 Andre Robatino 2013-10-17 10:37:47 EDT
Oversized in 20 Beta TC5.

Fedora-Live-Security-i686-20-Beta-TC5.iso : 805,306,368 bytes (768 MiB)
Fedora-Live-Security-x86_64-20-Beta-TC5.iso : 842,006,528 bytes (803 MiB)
Comment 15 Andre Robatino 2013-10-26 12:15:47 EDT
Oversized in 20 Beta TC6.

Fedora-Live-Security-i686-20-Beta-TC6.iso : 804,257,792 bytes (767 MiB)
Fedora-Live-Security-x86_64-20-Beta-TC6.iso : 842,006,528 bytes (803 MiB)
Comment 16 Andre Robatino 2013-11-01 20:16:54 EDT
Oversized in 20 Beta RC2.

Fedora-Live-Security-i686-20-Beta-2.iso : 804,257,792 bytes (767 MiB)
Fedora-Live-Security-x86_64-20-Beta-2.iso : 840,957,952 bytes (802 MiB)
Comment 17 Andre Robatino 2013-11-05 09:10:53 EST
Oversized in 20 Beta RC3.

Fedora-Live-Security-i686-20-Beta-3.iso : 769,654,784 bytes (734 MiB)
Fedora-Live-Security-x86_64-20-Beta-3.iso : 807,403,520 bytes (770 MiB)
Comment 18 Andre Robatino 2013-11-05 21:16:51 EST
Oversized in 20 Beta RC4.

Fedora-Live-Security-i686-20-Beta-4.iso : 805,306,368 bytes (768 MiB)
Fedora-Live-Security-x86_64-20-Beta-4.iso : 842,006,528 bytes (803 MiB)
Comment 19 Andre Robatino 2013-11-06 22:27:22 EST
Oversized in 20 Beta RC5.

Fedora-Live-Security-i686-20-Beta-5.iso : 805,306,368 bytes (768 MiB)
Fedora-Live-Security-x86_64-20-Beta-5.iso : 842,006,528 bytes (803 MiB)
Comment 20 Andre Robatino 2013-11-09 10:36:04 EST
Closing as NOTABUG since the size limit was increased to 1,000,000,000 bytes = 1 GB.

Note You need to log in before you can comment on or make changes to this bug.